import pick from 'lodash/pick';

export function getCommonProps(props) {
  return pick(props, [
    'getFormData',
    'isGetFormData',
    'isFullMode',
    'onValidationFail',
    'weChatMaptemplateStep',
    'onWeChatMaptemplateStepChange',
    'setIsLoadingContent',
  ]);
}
